body {
  margin-left: 15%;
  margin-right: 15%;
  color: black;
  background: white;
}

h1 {
  margin-left: -8%;
  /* color: #408080; */
}
h2,h3,h4,h5,h6 {
  /* font-family: "Papyrus", sans-serif; */
  margin-left: -4%;
}
hr {
  margin-left: -6%;
  width: 112%
}

dl,pre {
  margin-left: 4%;
  margin-right: 4%;
}
